Warning: Declaration of warm_cache::addPluginSubMenu() should be compatible with mijnpress_plugin_framework::addPluginSubMenu($title, $function, $file, $capability = 10, $where = 'plugins.ph...') in /www/htdocs/w00ba472/wp-content/plugins/warm-cache/warm-cache.php on line 24

Warning: Declaration of warm_cache::addPluginContent($links, $file) should be compatible with mijnpress_plugin_framework::addPluginContent($filename, $links, $file, $config_url = NULL) in /www/htdocs/w00ba472/wp-content/plugins/warm-cache/warm-cache.php on line 24

Warning: session_start(): Cannot send session cookie - headers already sent by (output started at /www/htdocs/w00ba472/wp-content/plugins/warm-cache/warm-cache.php:24) in /www/htdocs/w00ba472/wp-content/plugins/unyson/framework/helpers/class-fw-flash-messages.php on line 241

Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /www/htdocs/w00ba472/wp-content/plugins/warm-cache/warm-cache.php:24) in /www/htdocs/w00ba472/wp-content/plugins/unyson/framework/helpers/class-fw-flash-messages.php on line 241
Wordpress 2.8 kommt am 10. Juni | Pascal90

wordpress-logo-notext-rgbNachdem WordPress 2.8 schon einige Male verschoben wurde, haben die Entwickler jetzt einen konkreten Termin für die Veröffentlichung bekannt gegeben. Demnach soll am 10. Juni die finale Version bereit stehen. Hierfür habe man beschlossen, dass Bugs, die die Veröffentlichung nicht blockieren, erst mit der nächsten Version behoben werden. Aktuelle sind es noch 11 Bugs, die korrigiert werden müssen. WordPress 2.8 bringt vor allem Verbesserungen im Detail. So wird die Zeit automatisch umgestellt und Themes lassen sich direkt ohne FTP installieren.

Ähnliche Postings